<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class LogisticCargoOrderStatusEnum
{
    public const NEW = 1;
    public const DONE = 2;
    public const CANCELED = 3;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::NEW,
            self::DONE,
            self::CANCELED,
        ];
    }
}
